:root {
  --primaryColor: #2C3947,
  --secondaryColor: #748DAE,
  --tertiaryColor: #9ECAD6;
}


body{
    width: 100%;
    height: 100%;
    
    max-width: 100vh;
    max-height: 100vh;
    
    margin: auto 0;
    
    display: flex;
    align-content: center;
    justify-content: center;
}

header{
    background-color: var(--primaryColor);
}